    9,                  :Number of Receivers on the Rectangular Plane
2200.0,      0.0,  :Location on the Plane (V, and H: m) 
1925.0,    275.0,  :Location on the Plane (V, and H: m) 
1650.0,    550.0,  :Location on the Plane (V, and H: m) 
1375.0,    825.0,  :Location on the Plane (V, and H: m) 
1100.0,   1100.0,  :Location on the Plane (V, and H: m) 
 825.0,   1375.0,  :Location on the Plane (V, and H: m) 
 550.0,   1650.0,  :Location on the Plane (V, and H: m) 
 275.0,   1925.0,  :Location on the Plane (V, and H: m) 
   0.0,   2200.0,  :Location on the Plane (V, and H: m) 
